Subject: RFC1633

From: [email-masked] (Michael Bradley)
Date: Fri, 10 Jun 94 07:35:36 PDT

Just read over the new RFC. It a very good
overview. After reading it I still have
a question about traffic shaping. I posted
a question about it some time ago, but dont
feel I got a real good answer. My understanding
is that traffci shaping is required at the edge
of the network for the predictive service 
classes (at least in those cases which implement
the CSZ predictive packet scheduling). If
so, then why no mention of it in RFC1633?
Is it because it is not a router function but
an end system function?

 Michael Bradley